@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600;700&display=swap');



@import url('https://fonts.googleapis.com/css2?family=Arvo:wght@400;700&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Lobster&display=swap');
body{
	font-family: 'Open Sans', sans-serif!important;
}

.banner {
    background: url(../img/banner3.jpg);
    background-size: cover;
    padding: 18% 0 8%;
    /* background-position: top center; */
}
header {
    /* background: #193564; */
    background: #0f3282;
    /* color: #fff; */
}
.top-bar a {
    padding: 8px 12px;
    display: inline-block;
    color: #fff;
}
a.login {
    background: #99cef1;
}
nav.navbar {
    border-radius: 0;
    margin: 0;
    margin-top: 40px;
}

ul.sub-menu {
    padding: 0;
    list-style: none;
    position: absolute;
    top: 100%;
    left: 0;
    width: 200px;
    background: #cc470d;
	display:none;
	z-index: 200000;
}

.navbar-nav > li:hover ul.sub-menu{
	display:block;
}

ul.sub-menu li a {
    display: block;
    line-height: 40px;
    color: rgba(255,255,255,.8);
    text-transform: uppercase;
    border-top: 1px solid #e15a1f;
    padding: 0 0.75em;
}
.navbar-nav>li>a {
    color: rgba(255,255,255,.8);
    text-transform: uppercase;
    font-size: 16px;
    padding: 20px 15px;
}

.navbar-nav>li>a:focus, .navbar-nav>li>a:hover {
    text-decoration: none;
    background-color: transparent;
    color: #cc3300;
}
a.navbar-brand {
    padding: 0;
    margin-top: -26px;
}

.pad40{
	padding:40px 0;
}

img{
	max-width:100%;
}

.mtb20{
	margin:20px 0;
}


.sub-hd{
	color:#193564;
	text-transform:uppercase;
	font-family: 'Arvo', serif;
}

.sub-hd {
    color: #193564;
    text-transform: uppercase;
    font-family: 'Arvo', serif;
    font-weight: bold;
    font-size: 36px;
    border-bottom: 1px solid #dedede;
    padding-bottom: 20px;
    padding-top: 20px;
    margin-top: 0;
}

.sub-ev {
    display: flex;
    padding: 30px 0;
    border-bottom: 1px solid #e0e0e0;
    align-items: center;
}

.list-date {
    background: #cc3300;
    color: #fff;
    display: flex;
    flex-direction: column;
    width: 70px;
    height: 70px;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    margin-right: 30px;
}


.list-dayname {
    font-family: 'Arvo', serif;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
}

.list-daynumber {
    text-transform: uppercase;
    font-size: 34px;
    font-weight: bold;
    line-height: 24px;
}

.ev-title {
    font-size: 30px;
    color: #193564;
    font-weight: bold;
}

.ev-time {
    font-weight: bold;
}

.view-more {
    display: inline-block;
    margin: 20px 0;
    color: #193564;
}
.list_3 a {
    color: #c30;
}


	.owl-carousel {
	display: none;
	width: 100%;
	z-index: 1;
}
.owl-carousel, .owl-carousel .owl-item {
	-webkit-tap-highlight-color: transparent;
	position: relative;
	display: block;
}
.owl-carousel .owl-stage-outer {
	position: relative;
	overflow: hidden;
	-webkit-transform: translate3d(0,0,0);
}
.owl-carousel .owl-stage {
	position: relative;
	-ms-touch-action: pan-Y;
}
.owl-carousel .owl-item {
	min-height: 1px;
	float: left;
	-webkit-backface-visibility: hidden;
	-webkit-touch-callout: none;
}
.owl-carousel, .owl-carousel .owl-item {
	-webkit-tap-highlight-color: transparent;
	position: relative;
}
.owl-carousel .owl-item img {
	display: block;
	width: 100%;
	-webkit-transform-style: preserve-3d;
}
	
	
.owl-next {
  background-image: url("next.png");
  background-size: 100% 100%;
  color: transparent;
  height: 50px;
  right: 0;
  position: absolute;
  top: 56px;
  width: 50px;
}

.owl-prev {
  background-image: url("prev.png");
  background-size: 100% 100%;
  color: transparent;
  height: 50px;
  left: 0;
  position: absolute;
  top: 56px;
  width: 50px;
}

.owl-theme .owl-dots {
    text-align: center;
    -webkit-tap-highlight-color: transparent;
}
.owl-theme .owl-dots .owl-dot {
	display: inline-block;
	zoom: 1;
}
.owl-theme .owl-dots .owl-dot span {
	width: 10px;
	height: 10px;
	margin: 5px 7px;
	background: #D6D6D6;
	display: block;
	-webkit-backface-visibility: visible;
	transition: opacity .2s ease;
	border-radius: 30px;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
	background: #869791;
}
.owl-theme .owl-dots {
  display: none;
  text-align: center;
}


.testimonial .item {
    max-width: 800px;
    margin: 30px auto;
    font-family: 'Arvo', serif;
    font-size: 18px;
    position: relative;
}

.testimonial .item::before {
    content: "";
    position: absolute;
    background: url(../img/quote-left.png);
    width: 31px;
    height: 28px;
    left: -10%;
    top: -2px;
}

.testimonial .item::after {
    content: "";
    position: absolute;
    background: url(../img/quote-left.png);
    width: 31px;
    height: 28px;
    right: -10%;
    transform: rotate(180deg);
    top: 0;
}

.slsm {
    font-size: 12px;
    margin-top: 50px;
    color: #9c9c9c;
}

.slsm span {
    color: #cc3300;
}
.cont-box {
    border-top: 1px solid #e0e0e0;
    padding-top: 60px;
}
.clbl {
    font-family: 'Arvo', serif;
    font-size: 22px;
    margin-bottom: 10px;
}


.btn.btn-submit {
    border: 1px solid #ccc;
    color: #222;
	font-family: 'Arvo', serif;
}
.footer {
    background: #333;
    color: #fff;
    font-size: 12px;
    padding: 50px 0;
}
.inner {
    padding: 100px 0;
    /* width: 300px; */
}
form.login-form {
    width: 300px;
}
h1.main-hd {
    font-family: 'Arvo', serif;
    color: #193564;
    margin: 30px 0;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 36px!important;
}

.font18{
	font-size:18px;
}

.mb20, p{
	margin-bottom:20px;
}

h2 {
    font-size: 30px;
    margin-bottom: .75em;
    margin-top: .75em;
    font-family: 'Arvo', serif;
    color: #3A3A3A;
    text-transform: uppercase;
    border-top: 1px solid #eee;
    padding-top: 1.5em;
}
h2 {
    font-size: 24px;
    margin-bottom: .75em;
    margin-top: .75em;
    font-family: 'Arvo', serif;
    color: #3A3A3A;
    text-transform: uppercase;
    padding-top: 1.5em;
}

.sub-hd {
    font-family: 'Arvo', serif;
    color: #6ec1e4;
    margin: 30px 0;
    text-transform: uppercase;
    font-weight: bold;
	font-size:30px;
}

.table td {
    padding: 10px 0px 10px 5px !important;
}
.table {
    font-size: 16px;
}
a {
    color: #193564;
    /* font-weight: 400; */
    text-decoration: none;
}
a:hover, a:focus, a:active {
    color: #dd3925;
    outline: 0;
    text-decoration: none;
    border: 0px;
}
p{font-size:16px;}
em {
    font-weight: bold;
}

span.color {
    color: #dd3925;
    font-family: 'Arvo', serif;
}


.tbox {
    background: #200C47;
    text-align: center;
    padding: 15px;
    font-size: 50px;
    color: #25CCBA;
    font-weight: bold;
}
.tbox > div{
	color:#F2538D;
	font-size:20px;
}
h2.bighd {
    color: #F9874B;
    text-align: center;
    font-size: 50px;
    font-weight: bold;
    /* font-family: initial; */
    border-bottom: 1px solid #eaeaea;
    padding: 20px;
}
.bigtxt {
    font-size: 30px;
    margin-bottom: 30px;
}
.seminarbox {
    /* background-color: #0D8E78; */
    border-style: dashed;
    border-color: #F2538D;
    box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.5);
}
.seminar-title {
    color: #CBE7E4;
    font-size: 32px;
    font-weight: 500;
    background: #0D8E78;
    padding: 15px;
    margin-bottom: 30px;
}
.seminar-price {
    background-color: #ffffff;
    font-family: 'Arvo', serif;
    font-size: 60px;
    font-weight: bold;
    padding: 30px;
}
.seminar-txt {
    color: #dd3925;
   font-family: 'Arvo', serif;
    font-size: 20px;
    margin: 20px 0;
}
.btn-seminar {
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 2px;
    background-color: #F2538D;
    border-style: solid;
    border: 4px solid #6EC1E4;
    border-radius: 0px 0px 0px 0px;
    padding: 17px 35px 17px 35px;
    color: #fff;
    margin-bottom: 30px;
}
.services {
    padding: 50px 0;
}
.s-box {
    text-align: center;
    padding: 30px;
    box-shadow: 3px 3px 15px rgba(0,0,0,0.08);
    margin-bottom: 30px;
    min-height: 320px;
}
.s-box > i {
    font-size: 56px;
    color: #0D8E78;
}
.s-box > h3 {
    width: 80%;
    margin: 30px auto;
}
.btn-confe {
    background: #62d1ae;
    color: #d21818;
    font-size: 24px;
    padding: 10px 50px;
    margin: 30px 0;
}
.conwrap {
    background: #76768f;
    color: #fff;
}
.row.mr0 {
    margin: 30px 0;
}
.conwrap h2 {
    color: #fff;
}
.bg-socials h2 {
    color: #6ec1e4;
    text-align: center;
    padding-top: 10px;
}
.sl {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.slb {
    width: 142px;
    height: 142px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 60px;
    color: #fff;
    border-radius: 10px;
    margin: 30px;
}

.fb{
	background:#3b5998;
}
.ln{
	background:#0077b5;
}
.tw{
	background:#1da1f2;
}
.ins{
	background:#262626;
}
.rlist {
    position: relative;
    padding-left: 30px;
    font-size: 18px;
}
.rlist span {
    position: absolute;
    left: 0;
    color: #e85b5b;
    top: 3px;
}
.hswrapper {
    position: relative;
    padding: 50px 0 50px 50px;
}
.hswrapper::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 50%;
    background: #ea8282;
}
.cg{
	color:#00bcb9;
}
.nbox img {
    max-height: 200px;
}
.nbox h4 {
    font-size: 22px;
    font-weight: 700;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding: 8px;
}

.plant-cd {
    background: url(http://nalta.org/wp-content/uploads/Pic-2.jpg);
    background-size: cover;
    padding: 16% 30px;
    background-position: center center;
    margin-bottom: 70px;
}
.plant-heading {
    font-family: 'Lobster', cursive;
    font-size: 100px;
    color: #fff;
    text-transform: capitalize;
}
.plant-description {
    font-size: 21px;
    max-width: 600px;
    color: #fff;
    margin-bottom: 40px;
}
.btn-big {
    background: #ffb116;
    color: #fff;
    font-size: 20px;
    border: 4px solid #fff;
    border-radius: 0;
}
.con-hd {
    font-family: 'Lobster', cursive;
    font-size: 100px;
    color: #222;
    text-transform: capitalize;
    line-height: 100px;
    margin-bottom: 40px;
}
.sm-big-txt {
    font-size: 30px;
    margin-bottom: 40px;
}


button.btn.btn-big-yl {
    background: #ffb116;
    color: #e01d1d;
    font-size: 20px;
    border-radius: 0;
}
.key-box-wrap {
    background: url(http://nalta.org/wp-content/uploads/5-1.png);
    padding: 20px 0 10px;
    background-size: cover;
}
.key-flex {
    max-width: 600px;
    margin: 70px auto;
    display: flex;
    flex-wrap: wrap;
}
.key-box {
    display: flex;
    width: 33.33%;
    background: #fff;
    margin-bottom: 30px;
    height: 300px;
    justify-content: center;
    align-items: center;
    padding: 20px;
    flex-direction: column;
    text-align: center;
    border: 3px solid #1fbcb9;
}
.key-box i {
    font-size: 60px;
    color: #eabc22;
    margin-bottom: 16px;
}
.key-txt {
    font-family: 'Lobster', cursive;
    font-size: 22px;
}
.txt-ar {
    font-family: 'Arvo', serif;
    color: #193564;
    font-size: 22px;
}
button.btn.btn-event {
    width: 100%;
    background: transparent;
    border-style: double;
    border: 2px double #ccc;
    color: #ff00ff;
    font-size: 22px;
}
.exhd {
    font-family: 'Lobster', cursive !important;
    text-transform: capitalize !important;
    font-size: 70px;
}
.cal-flex {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    background: #dedede;
}

.fg {
    width: 20%;
    padding: 20px 10px;
}
.fg .form-control {
    background: transparent;
    border: none;
    box-shadow: none;
    border-bottom: 1px dotted #b1b1b1;
    border-radius: 0;
}
.btn-find {
    width: 100%;
    height: 100%;
    background: #8c8c8c;
    color: #fff;
    font-size: 20px;
}

.tool-wrap {
    background: #ececec;
    padding: 15px;
}
.tool-wrap h2 {
    border: none;
    margin: 22px 0;
    padding-top: 0;
    font-size: 22px;
}
.tool-wrap ul {
    list-style: none;
}
.tool-wrap li {
    padding: 5px 0;
}
.alignright {
    display: inline;
    float: right;
    margin-left: 1.5em;
}
.tabs {
    background: #efefef;
    padding: 30px 15px;
}
.table-style th {
    background: #eaeaea;
}

.tab-hd {
    font-family: 'Arvo', serif;
    color: #193564;
    letter-spacing: 1px;
}



@media(max-width:767px){
	.fg {
    width: 100%;
    padding: 20px 10px;
	margin-bottom:15px;
}
	.navbar-toggle .icon-bar {
		background: #fff;
	}
	button.navbar-toggle {
		position: absolute;
		top: -40px;
	}
	.navbar-brand>img {
		display: block;
		max-width: 200px;
		margin: auto;
	}
	a.navbar-brand {
    padding: 0;
    margin-top: 0;
    width: 100%;
    height: auto;
    margin-bottom: 15px;
}
nav.navbar {
    border-radius: 0;
    margin: 0;
    margin-top: 0;
}
.navbar-nav {
    margin: 7.5px -15px;
    background: #cc470d;
}
.navbar-nav>li>a {
    color: rgba(255,255,255,.8);
    text-transform: uppercase;
    font-size: 16px;
    padding: 15px 15px;
    border-bottom: 1px solid #ea6023;
}
.banner {
    min-height: 728px;
}
.list-date {
    width: 90px;
    height: 70px;
}
.col-sm-4.clbl {
    margin-top: 40px;
}
.footer {
    padding: 20px 0;
    text-align: center;
}
.testimonial .item {
    max-width: 80%;
}
.contact.pad40 {
    padding-top: 0;
}
.slb {
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    color: #fff;
    border-radius: 10px;
    margin: 30px;
}
.key-box {
    width: 100%;
}

}
































































































